New Vulnerability Affects All Browsers

I was reading slashdot and drinking the first coffe of the day, and i came across to this
“Secunia is reported about a new vulnerability, which affects all browsers. It allows a malicious web site to “hi-jack” pop-up windows, which could have been opened by e.g. a your bank or an online shop”

The bad think with that is that it affects also firefox…